 {{/* from https://github.com/wowchemy/starter-hugo-academic */}}
{{ define "main" }}
<h1>{{ with .Site.GetPage "section" "talks" }}{{ .Title }}{{ end }}</h1>

{{ range where .Site.Pages "Section" "talks"}}
{{ range .Pages }}
<div class="publication">
    <div>
        <h3>{{ .Title }}</h3>
        <span class="citation_authors">
            {{ with .Params.authors }}
            {{ delimit . ", "  | markdownify}}
            {{ end }}
        </span>
    </div>

	{{ if .Params.abstract }}
    <h3>Abstract</h3>
    <p>{{ .Params.abstract }}</p>
	{{ end }}

    <div style="font-weight: bold">Event</div>
    <div>{{ .Params.publication | markdownify }}</div>

    <div style="font-weight: bold">Date</div>
    <div>{{ .Date.Format "January 2, 2006" }}</div>

    <div style="font-weight: bold; line-height:34px;">Links</div>
    <div>
        {{ partial "publication_links" (dict "content" . "is_list" 0) }}
    </div>

</div>
{{ end }}
{{ end }}


{{ end }}
